Subject: bug#1988: Making the license statement visible in the Emacs Manual

From: [email-masked] (Karl Berry)
Date: Mon, 16 Feb 2009 11:50:58 -0600

And that's it...  all the others are included in the big-pile-o-patch 
    attached below.

Thanks.  I finally made the changes, inserting some @ifnottex's,
consistently putting the @insertcopying at the end of the Top node, etc.

While I was at it, I made the @contents and @direntry usage consistent too.

    Do you have any suggestions about which 
    projects would be most receptive?

I expect any project will be receptive if you send an actual patch.
I've sent a lot of patches to a lot of Texinfo manuals over the years
and they've never been anything but gratefully received :).